- seems to be no longer required for bluez utils 3.3
authorwrobell <wrobell@pld-linux.org>
Wed, 23 Aug 2006 16:33:19 +0000 (16:33 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
commit81b04485b489e50d724718f379fb71ad1e19d697
tree5f651a70e08d80ba6eae9d4eb7f02afb62097232
parent75ef92a893dd34995dfa527ea1d6c25634a4709c
- seems to be no longer required for bluez utils 3.3

Changed files:
    bluez-utils-invalid-timeval.patch -> 1.2
    bluez-utils-poll-timeout.patch -> 1.2
bluez-utils-invalid-timeval.patch [deleted file]
bluez-utils-poll-timeout.patch [deleted file]
This page took 0.040994 seconds and 4 git commands to generate.